@font-face {
    font-family: "Roboto";
    src: url("../../new_temp/fonts/IRANSansWeb-Medium.ttf") format("truetype");
}

@font-face {
    font-family: "Roboto Medium";
    src: url("../../new_temp/fonts/IRANSansWeb-Medium.ttf") format("truetype");
}


@font-face {
    font-family: "Archivo Black";
    src: url("../../new_temp/fonts/IRANSansWeb-Medium.ttf") format("truetype");
}

@font-face {
    font-family: "iransans";
    src: url("../../new_temp/fonts/IRANSansWeb-Medium.eot") format("truetype");
}